body {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	font-family:arial;
	font-size:14px
}
ul, li, dt, dl{ padding:0; margin:0; list-style:none}
dd { margin: 20px; }
a{ text-decoration:none; padding:0; margin:0}
img{ border:none} 
h1{ font-family:Verdana; font-size:30px; display:inline; line-height:1em;}

#intro_img { margin:0px;}
h2 {font-size:18px;}
#delivery{ color:#64a317; }
.img_nav{ background:url(../images/navbar1.png) no-repeat; height:54px;}
#container {
	background-image: url(../images/bg.png);
	background-repeat: repeat-y;
	width: 800px;
	margin:0 auto;
	padding:0 5px 0 5px
}
#foot{ color:#ccc; font-size:12px; border-top:1px solid #ccc; padding-top:5px; text-align:center}
#content{ clear:both; width:737px; margin:0px auto;}

#lang {
	text-align: right;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 5px;
	font-size: 12px;
}
#lang a {
	color: #66cc00;
	padding: 2px;
}
#lang a:hover {
	background-color: #66cc00;
	color: white;
}
.div_home_column{ border:1px solid #ccc; width:738px; margin:0 auto; margin:18px 0}
.div_home_column dl dt{ background:url(../images/11.png) no-repeat; display:block; width:142px; height:49px; margin-left:-13px; line-height:40px; color:#FFF; font-family:"Î¢ÈíÑÅºÚ", verdana, Arial; font-size:18px; font-weight:bold; text-indent:12px}
#div_nav ul{ width: 741px; margin:0 auto}
#div_nav ul li{ float:left}
#div_nav ul li a:hover, .nav_focus{ background-image:url(../images/navbar2.png);}
#div_nav ul li#home{ width:103px;}
#div_nav ul li#home a{ display:inline-block; width:104px; background-position:0 0;}
#div_nav ul li#screenshots a{ display:inline-block; width:141px; background-position:-104px 0;}
#div_nav ul li#download a{ display:inline-block; width:136px; background-position:-245px 0;}
#div_nav ul li#buy a{ display:inline-block; width:121px; background-position:-381px 0;}
#div_nav ul li#contact a{ display:inline-block; width:132px; background-position:-502px 0;}
#div_nav ul li#help a{ display:inline-block; width:107px; background-position:-634px 0;}

#addthis
{
  display:inline;
  float:right;
}

.txt_default{  -moz-transition: box-shadow 0.1s linear 0s;
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #9DADC5;
    border-radius: 5px 5px 5px 5px;
    color: #494949;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    /*outline: medium none;*/
    padding: 0 4px;
    position: relative;	
    width: 260px;
	margin:10px;
	resize:none;}
.txtarea_default{  -moz-transition: box-shadow 0.1s linear 0s;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #9DADC5;
    border-radius: 5px 5px 5px 5px;
    color: #494949;
    font-size: 16px;
    height: 240px;
    line-height: 34px;
    outline: medium none;
    padding: 0 4px;
    position: relative;	
    width: 550px;
	margin:10px;
	resize:none;
	font-family:arial;}
.label_def{ 
	font-size: 12px;
    height: 34px;
    line-height: 34px;
	color:#ccc; text-indent:12px;
	position:absolute;
	top:12px;
}
.form_li{ position:relative}
dl.ss dd{ margin-bottom:20px; height:200px}
dt.ss dd.ss { margin:0px auto;}


 .grid_1, .grid_5
{
	display: inline;
	position: relative;
	float: left;
	margin:0px 10px;
}
.clear{clear:both;}


.version
{
	padding: 20px 20px 0;
	width: 600px;
	clear: both;
}
.featuretabel
{
	width: 100%;
	border-collapse:collapse;

}
.featuretabel table
{
	width: 100%;
	border-collapse:collapse;

	border: 0px;
	margin:0px;
}
.featuretable th
{
	background-color: #CDD3DC;
	border-color: #8A929F;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	padding: 4px 10px 0px 10px;
	text-align: left;
	vertical-align: center;
	height: 26px;
}
.featuretable td
{
	border-color: #8A929F;
	border-style: solid;
	border-width: 1px;
	padding: 4px 10px;
	vertical-align: top;
	height: 16px;
}
.featuretable tr.cueTableRowEven
{
	background-color: #EEEEEE;
}